actions: []
api_documentation: http://docs.ros.org/en/noetic/api/abb_resources/html
authors: Levi Armstrong (SwRI)
brief: ''
bugtracker: https://github.com/ros-industrial/abb/issues
depends:
- catkin
depends_on:
- abb
- abb_crb15000_support
- abb_irb120_support
- abb_irb1600_support
- abb_irb2400_support
- abb_irb2600_support
- abb_irb4400_support
- abb_irb4600_support
- abb_irb52_support
- abb_irb5400_support
- abb_irb6600_support
- abb_irb6650s_support
- abb_irb6700_support
- abb_irb7600_support
description: "<p>\n      Shared configuration data for ABB manipulators.\n    </p>\n\
  \    <p>\n      This package contains common urdf / xacro resources used by\n  \
  \    ABB related packages.\n    </p>"
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__abb__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__abb__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache-2.0
maintainer_status: maintained
maintainers: ROS-Industrial community <noreply@rosindustrial.org>
metapackages:
- abb
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__abb_resources__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__abb_resources__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__abb_resources__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__abb_resources__ubuntu_focal_arm64__binary
repo_name: abb
repo_url: https://github.com/ros-industrial/abb
srvs: []
timestamp: 1744279336.7880914
url: http://wiki.ros.org/abb_resources
vcs: git
vcs_uri: https://github.com/ros-industrial/abb.git
vcs_version: noetic
